import { Extension } from '@tiptap/react';
declare module '@tiptap/core' {
    interface Commands<ReturnType> {
        video: {
            /**
             * Insert a video as a resizable-media node
             */
            setVideo: (src: string) => ReturnType;
        };
    }
}
declare const Video: Extension<any, any>;
export default Video;
